body {
	font-family: 'Open Sans', sans-serif;
}

:root {
	--col-blue: #18B4CF;
	--col-white: #ffffff;
	--col-black: #000000;
}

.container {
	width: 1170px;
	margin: 0 auto;
}

.title {
	text-align: center;
	font-size: 27px;
	line-height: 37px;
	font-weight: 700;
	text-transform: uppercase;
	color: var(--col-white);
}


